<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_12"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_8">

                <!--   勿扰模式     -->
                <LinearLayout
                    android:id="@+id/mLayoutDonotRemind"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_disturb_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_01"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvDontRemind"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--   喝水提醒     -->
                <LinearLayout
                    android:id="@+id/mLayoutWater"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_water_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_03"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvWater"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--    久坐提醒    -->
                <LinearLayout
                    android:id="@+id/mLayoutSit"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_sit_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_04"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvSit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--   用药提醒     -->
                <LinearLayout
                    android:id="@+id/mLayoutMedicine"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_round_white"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_medicine_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_05"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvMedicine"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--    运动目标提醒    -->
                <LinearLayout
                    android:id="@+id/mLayoutSport"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_sport_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_06"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvSport"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_12"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_8">

                <!--   心率预警提醒     -->
                <LinearLayout
                    android:id="@+id/mLayoutHeart"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_heart_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_08"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvHeart"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--   血氧预警提醒     -->
                <LinearLayout
                    android:id="@+id/mLayoutOo"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_oo_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_10"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvOo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <!--   体温预警提醒     -->
                <LinearLayout
                    android:id="@+id/mLayoutTemp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_temp_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_11"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTvTemp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@mipmap/ic_next"
                        android:drawablePadding="@dimen/dp_5"
                        android:padding="@dimen/dp_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="UseCompatTextViewDrawableXml"
                        tools:text="已启动" />

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_12"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical"
                android:paddingBottom="@dimen/dp_8">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_sms" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="预警短信"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold"
                        tools:ignore="HardcodedText" />

                    <com.suke.widget.SwitchButton
                        android:id="@+id/mSmsSwitchBtn"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_20"
                        android:gravity="center_vertical|right"
                        app:sb_checked="false"
                        app:sb_checked_color="@color/col_009"
                        app:sb_show_indicator="false"
                        app:sb_uncheck_color="@color/white" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_light_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_14"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mPowerSave"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.4"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="节能"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/mPowerEven"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_6"
                        android:layout_marginRight="@dimen/dp_6"
                        android:layout_weight="0.4"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="均衡"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/mPowerHighlight"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp_12"
                        android:layout_weight="0.4"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="高亮"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_15"
                        android:src="@mipmap/ic_screen_remind" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:text="@string/wear_manager_15"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/sp_14"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mScreen5s"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.3"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="5秒"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/mScreen10s"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_6"
                        android:layout_marginRight="@dimen/dp_6"
                        android:layout_weight="0.3"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="10秒"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/mScreen15s"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="0.3"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="15秒"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                    <TextView
                        android:id="@+id/mScreen30s"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp_6"
                        android:layout_marginRight="@dimen/dp_12"
                        android:layout_weight="0.3"
                        android:background="@drawable/selector_green_bg"
                        android:button="@null"
                        android:color="@android:color/transparent"
                        android:gravity="center"
                        android:maxLines="1"
                        android:paddingTop="@dimen/dp_5"
                        android:paddingBottom="@dimen/dp_5"
                        android:text="30秒"
                        android:textColor="@color/color_sel_green"
                        android:textSize="@dimen/sp_12"
                        tools:ignore="HardcodedText" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_15"
                    android:background="@color/col_f1f" />

                <TextView
                    android:visibility="gone"
                    android:id="@+id/mTvDevice"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_round_white"
                    android:drawableLeft="@mipmap/ic_device_remind"
                    android:drawableRight="@mipmap/ic_next"
                    android:drawablePadding="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:padding="@dimen/dp_15"
                    android:text="@string/wear_manager_17"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_14"
                    android:textStyle="bold"
                    tools:ignore="UseCompatTextViewDrawableXml" />

            </LinearLayout>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>